<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'offlinequiz_statistics', language 'zh_tw', version '3.0'.
 *
 * @package     offlinequiz_statistics
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['calculatefrom'] = '計算統計的資料來源';
$string['cic'] = '內部一致性係數';
$string['discriminative_efficiency'] = '鑑別效率';
$string['effective_weight'] = '有效權重';
$string['errorratio'] = '錯誤率';
$string['firstattemptscount'] = '第一次作答的人數';
$string['intended_weight'] = '預期權重';
$string['kurtosis'] = '分數分佈的峰度';
$string['skewness'] = '分數分佈的偏態';
$string['standarderror'] = '標準誤差';
$string['statsfor'] = '({$a})的離線測驗統計';
