<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_flexsections', language 'zh_tw', version '3.0'.
 *
 * @package     format_flexsections
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addsection'] = '增加章節';
$string['addsubsection'] = '增加子章節';
$string['backtocourse'] = '返回課程 \'{$a}';
$string['backtosection'] = '返回\'{$a}';
$string['cancelmoving'] = '取消移動\'{$a}';
$string['confirmdelete'] = '您確定要刪除此章節？所有活動及子章節亦會被刪除。';
$string['currentsection'] = '此章節';
$string['deletesection'] = '刪除章節';
$string['displaycontent'] = '顯示內容';
$string['editsectionname'] = '修改章節名稱';
$string['hidefromothers'] = '隱藏主題';
$string['mergeup'] = '與主體合併';
$string['newsectionname'] = '章節{$a}的新名稱';
$string['page-course-view-flexsections'] = '任何以彈性章節模式的課程主頁';
$string['page-course-view-flexsections-x'] = '任何以彈性章節模式的課程頁面';
$string['pluginname'] = '彈性章節模式';
$string['removemarker'] = '不要標記為現在';
$string['section0name'] = '一般';
$string['sectionname'] = '主題';
$string['setmarker'] = '標記為現在';
$string['showcollapsed'] = '顯示摺疊的章節';
$string['showexpanded'] = '顯示展開的章節';
$string['showfromothers'] = '顯示主題';
