<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'label', language 'zh_tw', version '3.0'.
 *
 * @package     label
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configdndmedia'] = '當媒體檔案被拖放到一課程時，提供來建立一標籤。';
$string['configdndresizeheight'] = '當以拖放放圖像來建立一標籤時，若其高度超過多少畫素時(0表示不要調整大小)，就調整其大小';
$string['configdndresizewidth'] = '當以拖放圖像來建立一標籤時，若其寬度超過多少畫素時(0表示不要調整大小)，就調整其大小';
$string['dndmedia'] = '多媒體的拖放';
$string['dndresizeheight'] = '將拖放圖像的高度調整為';
$string['dndresizewidth'] = '將拖放圖像的寬度調整為';
$string['dnduploadlabel'] = '添加圖像到課程頁面';
$string['dnduploadlabeltext'] = '添加一個標籤到課程頁面';
$string['label:addinstance'] = '添加一個新標籤';
$string['labeltext'] = '標籤文字';
$string['modulename'] = '標籤';
$string['modulename_help'] = '標籤模組讓文字及多媒體能夠加入課程頁面，並連結到其他資源及活動。標籤是非常靈活的，在使用得當的話可以更有幫助及加強顯示。

標籤可以用在：

* 利用副標題或圖片分割很長的活動列表。
* 直接在課程頁面顯示嵌入的聲音檔或影片檔。
* 在一課程的學習單元中加入簡短的敘述。';
$string['modulename_link'] = 'mod/label/view';
$string['modulenameplural'] = '標籤';
$string['pluginadministration'] = '標籤管理';
$string['pluginname'] = '標籤';
